﻿@*Modal Projects List*@
<div class="modal fade" id="ModalProjects" tabindex="-1" role="dialog" aria-labelledby="ModalProjectsLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                <h4 class="modal-title" id="ModalProjectsLabel">@PurchaseOrders.Search @PurchaseOrders.Projects</h4>
            </div>
            <div class="">
                <div class="bs-example">
                    <div class="col-md-4" style="padding-top:0px;">
                        <div class="row">
                            <label class="col-md-3 control-label">@PurchaseOrders.Code</label>
                            <div class="col-md-9">
                                @Html.TextBox("ModalProjectCode", null, new { @Id = "ModalProjectCode", @Name = "ModalProjectCode", @placeholder = @PurchaseOrders.Code, @class = "form-control" })
                            </div>
                        </div>
                        <div class="row">
                            <label class="col-md-3 control-label">@PurchaseOrders.Name</label>
                            <div class="col-md-9">
                                @Html.TextBox("ModalProjectName", null, new { @Id = "ModalProjectName", @Name = "ModalProjectName", @placeholder = @PurchaseOrders.Name, @class = "form-control" })
                            </div>
                        </div>
                    </div>
                    <div class="col-md-2 pull-right">
                        <button type="button" id="SearchProjects" onclick="fat_modal_body($('.modal'))" class="btn btn-success btn-ls pull-right "><span class="glyphicon glyphicon-search"></span> @PurchaseOrders.Search</button>
                    </div>
                </div>

                <div class="panel-body udf_box_limitado">
                    <div id="LoadProjectsSAP" style="text-align:center;">
                        <img src="~/Content/img/Load.gif" />
                    </div>
                    <div id="ModalProjectsTable">
                        @*Aca cargo los datos por el ajax*@
                    </div>
                </div>

            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">@PurchaseOrders.Cancel</button>
            </div>
        </div>
    </div>
</div>
